I need SIO 1.3.0 or 1.3.1

View previous topic View next topic Go down

I need SIO 1.3.0 or 1.3.1

Post  morimuraseiichi on Sat Jun 20, 2009 3:36 am

Hello.

i need SIO 1.3.1 or 1.3.0 version now.
Perhaps if have it, can u send me?
plz, send me to drop.io/SIOVersion.

help me.
thanks

morimuraseiichi

Posts : 3
Join date : 2009-06-15

View user profile

Back to top Go down

Re: I need SIO 1.3.0 or 1.3.1

Post  sio2interactive on Sat Jun 20, 2009 8:11 am

Dude why you need that version...

_________________
SIO2 Interactive
Free Open Source 3D Game Engine for iPhone and iPod Touch
http://sio2interactive.com
avatar
sio2interactive

Posts : 1526
Join date : 2008-08-26
Age : 38
Location : Shanghai

View user profile http://sio2interactive.com

Back to top Go down

REPLAY

Post  morimuraseiichi on Sat Jun 20, 2009 7:45 pm

yes.
i have project that developed by 1.3.0.
i want build that, but there is not SDK.
if u have, can u send me?

thanks.

morimuraseiichi

Posts : 3
Join date : 2009-06-15

View user profile

Back to top Go down

Re: I need SIO 1.3.0 or 1.3.1

Post  sio2interactive on Sat Jun 20, 2009 7:50 pm

You should really use 1.3.5... it is alot more stable, faster and have alot of bug fix... And I can provide you support on it... but not for 1.3.0...

_________________
SIO2 Interactive
Free Open Source 3D Game Engine for iPhone and iPod Touch
http://sio2interactive.com
avatar
sio2interactive

Posts : 1526
Join date : 2008-08-26
Age : 38
Location : Shanghai

View user profile http://sio2interactive.com

Back to top Go down

Re: I need SIO 1.3.0 or 1.3.1

Post  Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum